ul { list-style: none; }
body { background: #f0f0f0;}
/* img { width: 236px; height: 176px; } */
.h2 { color: #434771; }

.boxCentral { background-color: #fff; }

.topTel ul { display: flex; flex-direction: row; gap: 15px; justify-content: flex-end; margin: 15px 0; align-items: center;}
.topTel ul li p { font-size: 22px; font-weight: 600; margin: 0; display: flex; align-items: center; gap: 10px;}
.topTel ul li p img { width: 26px; }

.topInstitucional { margin-bottom: 40px; }

.menuTop .row { background: #0083c7; height: 70px; border-radius: 16px 0 0 16px; margin-left: 0; flex-direction: column; justify-content: center;}
.menuInstitucional { padding: 0; margin: 0; }
.menuInstitucional li { float: left; }
.menuInstitucional li a { color: #fff; display: block; padding: 25px 10px 25px; font-size: 14px; text-transform: uppercase; text-decoration: none; line-height: 20px; font-weight: 500; }

.menuDesk { align-items: center; position: relative; }
.boxBusca { position: absolute; right: 20px; top: 10px;}

/* BUSCA */
.formBusca {position:relative;}
.formBusca .form-group {margin-bottom:0;}
.formBusca .form-group input {border-radius:25px; height:50px; padding:0 55px 0 35px; border:1px solid #EFEFF0; width: 100%; outline: none;}
.formBusca .form-group input::placeholder {color:#BCBEC0; font-size:20px;}
.formBusca .botBusca {position:absolute; right:20px; top:10px;}

/*BUSCA SUGGESTION*/
.formBusca .suggestionsBox{width:100%; max-height:490px; box-shadow:1px 1px 4px 0 #e9e9e9;background:#fff; border-radius:6px; overflow:auto; position:absolute; z-index:100;}
.formBusca .suggestionList {width:100%;position:relative;top:-1px; float:left; overflow-y: scroll; max-height: 430px;}
.formBusca .buscaResultado {margin-bottom:20px;padding:15px;font-size:13px;}
.formBusca .buscaResultado .card {width:100%; display:inline-block;padding:15px 0; border:0; border-bottom:1px solid #eee; float:left;}
.formBusca .buscaResultado  .card .card-info {display:inline-table;align-items:center;padding:0;}
.formBusca .buscaResultado  .card .card-info h3 {margin:0;}
.formBusca .buscaResultado .card .card-info h3 a {display:block; font-size:15px; color:#0f0f0f;padding:15px;}
.formBusca .buscaResultado .card .card-img img {max-height:120px; float:left;}
.formBusca .buscaResultado .card:after {content:''; background:url(/imagens/layout/icon-chevron-right.svg) no-repeat; width:24px; height:24px; position:absolute; right:0; top:27px;}

/* BUSCA MODAL */
#modalSearch .modal-content-custom {margin-top:60px;}
#modalSearch .modal-custom {padding:0 !important; text-align:left;}
#modalSearch .modal-content-custom {background:#fff; border:none; border-radius:0; height:100%; overflow:hidden; padding:50px;}
#modalSearch .modal-header-custom {border-bottom:0; padding:0; display:table; width:100%;}
#modalSearch .modal-header-custom a {color:#000; display:block; float:left; font-size:16px; padding:15px; text-align:center; width:50%;}
#modalSearch .modal-header-custom a:first-child {border-right:1px solid #eee;}
#modalSearch .modal-header-custom a span {margin-right:10px;}
#modalSearch .modal-body-custom .formBusca {display:inline-block; left:0; margin:0; padding:0; position:relative; width:100%;}


/* MAIN COMEÇO */

/* BANNER */
.bannerHome { text-align: center; }

.prodCategoria { margin: 45px 0; }
.boxCategoriasHome { display: flex; justify-content: center; flex-wrap: wrap; padding: 0;}
.boxCategoriasHome li { margin: 0 15px; transition: all 0.15s; height: 220px; overflow: hidden; text-align: center;border-radius: 1em; position: relative; z-index: 1;}
.boxCategoriasHome li a p { background: #494d7b; font-family: 'Nunito', sans-serif; font-size: 16px; line-height: 20px; color: #ffffffe8; padding: 17px 15px; position: absolute; left: 0; right: 0; bottom: 0; margin: 0; transition: all 0.15s; }


/* PRODUTO EM DESTAQUE HOME */
.prodDestaque { text-align: center; }
.prodDestaque h2 { text-transform: uppercase; margin-bottom: 60px;}
.prodDestaque h2:after { width: 122px; background-color: rgb(246, 139, 1); height: 3px; content: ""; display: block; margin: 15px auto 0px; }

.prodDestaque ul { padding: 0; display: flex; flex-wrap: wrap;}
.prodDestaque ul li { margin: 0 15px; width: 22%;}
.prodDestaque ul li .contentLi { background: #fff; border: 1px solid #f1f0f0; height: auto; max-height: none; display: flex; flex-direction: column; align-items: center; box-shadow: 7px 5px 5px #f5f5f5; padding: 30px 15px; min-height: 100%;}
.prodDestaque ul li .contentLi .imgProd {  min-height: 176px; margin: auto 0; display: flex; align-items: center; }


.contentLi h3 a { font-weight: bold; color: #4a4a4a; font-size: 16px; line-height: 20px; padding: 20px; position: relative; display: block; text-align: center; text-decoration: none; }
.contentLi p { overflow: hidden; text-align: center; font-size: 14px;}

.btnOrcamento { background: #e97222; display: block; text-align: center; padding: 10px; text-transform: uppercase; font-size: 12px; width: 85%; margin: 0 auto; margin-bottom: 10px; margin-top: 15px; border: none; border-radius: 5px; text-decoration: none; }
.btnOrcamento a { color: #fff; text-decoration: none;}

/* INSTITUCIONA */
.institucional h2 { text-transform: uppercase; color: #434771;line-height: 30px;font-size: 30px;margin-bottom: 30px; }
.institucional h2 small { display: block; font-size: 18px; color: #434771; font-weight: 300; }
.institucional h2:after { width: 122px; background-color: #f68b01; height: 3px; content: ""; display: block; margin-top: 15px; }
.institucional p a { color: #f68b01; text-decoration: none; }


.sobreEmpresa .row .boxInst { display: flex; margin: 60px auto; } 
.bannerInstitucional { text-align: center; display: flex; align-items: center;}

.boxServico { margin-bottom: 60px; }
.boxServico .row .servicosHome { display: flex; margin: 60px auto; }



.textServicos h2:after, .footerContato h2:after, .footerIntitucional h2:after, .boxProduto h1:after { width: 122px; background-color: #f68b01; height: 3px; content: ""; display: block; margin-top: 15px; }
.textServicos h2 { text-transform: uppercase; color: #434771; line-height: 32px; margin-bottom: 10px; font-size: 30px; }
.textServicos h2 small { display: block; font-size: 18px; color: #434771; font-weight: 400; }

.textServicos p { font-size: 16; margin: 30px 15px 30px 0;}

.textServicos a { color: #fff; border: none; display: inline-block; padding: 10px 25px; border-radius: 4px;  width: unset; text-transform: lowercase; font-size: 16px; margin: auto; }

.fotosMaquinas { text-align: center; }
.fotosMaquinas span img { border-radius: 100px; border: 3px solid #ccc; margin: 0 30px;}

    

/* FOOTER */
.footerContent { background: #434771; overflow: hidden; border-radius: 1em 1em 0 0; padding: 15px 30px; }


.footerContato h2 { text-transform: uppercase; color: #fff; line-height: 25px; font-weight: bold; font-size: 18px; margin: 15px 0; }
.footerContato p { color: #fff; font-size: 14px; margin-top: 30px; }
.footerContato p span img { width: 16px; }
.footerContato .telFooter img { width: 16px; }
.footerContato .telFooter p { margin: 15px 0; font-size: 16px; font-weight: bold;}
.footerContato .telFooter .number { font-size: 20px; font-weight: bold; color: #fff; }

.footerIntitucional h2 { text-transform: uppercase; color: #fff; line-height: 25px; font-weight: bold; font-size: 18px; margin: 15px 0; }
.footerIntitucional ul:first-of-type { margin-right: 50px; }
.footerIntitucional ul { padding: 0; display: inline-block; margin-bottom: 0; vertical-align: top; }
.footerIntitucional ul li { list-style: none; line-height: 40px; text-decoration: none; }
.footerIntitucional ul li a { font-size: 16px; color: #fff; text-decoration: none;}
.footerIntitucional ul li a:before { content: "»"; padding-right: 5px; display: inline-block; }


.footerContato .redesSociais ul { display: flex; flex-direction: row; padding: 0; gap: 45px; }
.footerContato .redesSociais { margin: 30px 0; }


/* COPY RIGHT */
.copyRight .row { background-color: #36395b;  }
.copy p { color: #fff; padding: 15px 0 15px 15px; margin: 0; align-items: center;}
.footerInsti ul { display: flex;  padding: 15px; margin: 0;}
.footerInsti ul li { color: #fff; }
.footerInsti ul li a { color: #fff; margin: 0 7px; text-decoration: none;}


/* MENU LEFT */
.menuLeft { position: fixed; top: 0; left: -400px; /* começa escondido */width: 100%; max-width: 310px; height: 100%; background: #222; color: white;transition: left 0.3s ease;padding: 20px;z-index: 9999;}
.menuLeft.active {  left: 0; }
.menuLeft ul {  list-style: none;  padding: 0;}
.menuLeft li {  margin: 15px 0;}
.menuLeft a {  color: white;  text-decoration: none;}
.overlay { background: rgba(0, 0, 0, 0.4);  display: none; height: 100%; left: 0; overflow-y: auto; position: fixed; right: 0; top: 0; width: 100%; z-index: 997;}
.overlay.active { display: block; }

/* MENU LEFT MOBILE */
.mobileMenu { display: flex; }
.mobileMenu #btnProdutos { margin-right: auto; }
.icon-bar { display: block; width: 24px; height: 2px; background-color: #fff; margin-bottom: 4px; border-radius: 1px; }
.buttonBusca { padding: 0 15px; }
.buttonMenuInstitucional { padding: 0 15px; }


/* BREADCRUMB */
.breadcrumb {padding:15px 0;margin-bottom:45px; list-style:none; background-color:#fff; border:0;font-size:13px; color:#636363}
.breadcrumb > li + li:before {padding:0 5px;color:#ccc;content:"/\00a0";}
.breadcrumb > li a {color:#f67e0d;}

/* PAGINA CATEGORIA */
.boxCategoria h1 { color: #434771; }
.boxCategoria h1 {padding: 0 0 20px; border-bottom: 2px solid #ffba00; font-weight: bold; text-align: center; text-transform: uppercase; font-size: 30px; }

.boxCategoria h2 { padding: 30px 0 10px; font-size: 20px; }

.prodCat ul li { margin: 30px 0; }
.prodCat ul { padding: 0; }
.prodCat ul li .contentLi { background: #fff; border: 1px solid #f1f0f0; height: auto; max-height: none; display: flex; flex-direction: column; align-items: center; box-shadow: 7px 5px 5px #f5f5f5; padding: 30px 15px; }
.prodCat ul li .contentLi .imgProd { box-shadow: 0 2px 2px #ececec; display: block; }

/* LEIA MAiS */
.modal-title { margin-top: 15px; }
.categoria-intro span:hover { cursor: pointer; }
.categoria-intro {margin-top: 45px; display: block;width: 80%;margin-bottom: 30px;position: relative;left: 15px;}
.categoria-intro span p::after { margin-left: 7px; padding: 1px 4px; font-size: 10px; content: 'Leia+'; background: #DDD; color: #fff; position: relative;  transition: all .15s; }
.categoria-intro span:hover p::after { background: #34a8c9; font-size: 11px; }
.categoria-intro .categoryText{ background: #fff; height: 0; padding: 0 15px; margin-top: -15px; text-align: left; transition: all .15s; filter: alpha(opacity=0); opacity: 0; overflow: hidden;}
.categoria-intro .showText { height: auto; margin-top: 0; display: block; opacity: 1; line-height: 24px; color: #888; width: 115%; }

/*BUSCA SUGGESTION*/
.formBusca .suggestionsBox{width:100%; max-height:490px; box-shadow:1px 1px 4px 0 #e9e9e9;background:#fff; border-radius:6px; overflow:auto; position:absolute; z-index:100;}
.formBusca .suggestionList {width:100%;position:relative;top:-1px; float:left; overflow-y: scroll; max-height: 430px;}
.formBusca .buscaResultado {margin-bottom:20px;padding:15px;font-size:13px;}
.formBusca .buscaResultado .card {width:100%; display:inline-block;padding:15px 0; border:0; border-bottom:1px solid #eee; float:left;}
.formBusca .buscaResultado  .card .card-info {display:inline-table;align-items:center;padding:0;}
.formBusca .buscaResultado  .card .card-info h3 {margin:0;}
.formBusca .buscaResultado .card .card-info h3 a {display:block; font-size:15px; color:#0f0f0f;padding:15px;}
.formBusca .buscaResultado .card .card-img img {max-height:120px; float:left;}
.formBusca .buscaResultado .card:after {content:''; background:url(/imagens/layout/icon-chevron-right.svg) no-repeat; width:24px; height:24px; position:absolute; right:0; top:27px;}


/* PAGINA DO PRODUTO */
.boxProduto .row { margin: 45px 0; }

#galeriaFotos { text-align: center; position: relative;}
#galeriaFotos:before { background: #fff url(/imagens/layout/iso-detalhe.png) no-repeat; background-size: 80px; border-radius: 50%; border: 5px solid #fff; bottom: 0; content: ""; height: 90px; position: absolute; top: 10px; right: 10px; width: 90px; z-index: 1;}
#galeriaFotos figure { vertical-align: top;}
#galeriaFotos .imgPrincipal { border: 1px solid #eee; padding: 15px 0; height: 0; padding-top: 68.75%; overflow: hidden; position: relative;}
#galeriaFotos .imgPrincipal a { position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: flex; align-items: center; justify-content: center;}
#galeriaFotos .imgPrincipal a img { max-height: 250px;}
#galeriaFotos .imgPrincipal figcaption, #galeriaFotos .imgAdicional figcaption { display: none;}
#galeriaFotos .imgAdicional { display: inline-block; margin-top: 12px;}
#galeriaFotos .imgAdicional a { align-items: center; border: 1px solid #eee; display: flex; justify-content: center; height: 80px; width: 80px;}
#galeriaFotos .imgAdicional a img { max-height: 80px;  max-width: 80px; padding: 5px;}


.btnOrcamentoProd, .btnTelefone { align-items: center; border-radius: 8px; background: #15b167; border-bottom: 3px solid #008144; justify-content: center; margin-right: 15px; width: 245px; padding: 12px 11px; text-decoration: none; text-transform: uppercase; color: #fff; text-align: left; display: flex; margin-bottom: 20px; vertical-align: top; }

.btnTelefone { background: #f68b01; border-bottom: 3px solid #bd6a00; }


@media (max-width: 1440px) {

    #showMenu { display: none; }

  }


@media (min-width:992px) { }    

@media (max-width:991px) { 

.boxCategoriasHome li { margin: 15px 0 ; }
.prodDestaque ul li { margin: 15px 0; width: 100%;}

}

@media (max-width: 767px) { 

/* MENU MOBILE */
#btnProdutos { cursor: pointer; color: #fff; font-size: 25px; line-height: 50px; outline: none; padding: 0 10px; background: none; border: none;}



/* HEADER TOP */
.logoHeader { display: flex; justify-content: space-around; margin: 45px 0; }
.iconAtendimento { margin: 45px 0; text-align: end; }
    
/* PRODUTOS HOME MOBILE */
.prodDest ul li { margin: 30px 0; }

/* INSTITUCIONA - MOBILE*/ 
.sobreEmpresa .row .boxInst { flex-direction: column; }
.bannerInstitucional { flex-wrap: wrap;  }
.bannerInstitucional a { margin: unset; padding: 0 5px; margin: 20px 0;}

.fotosMaquinas { display: flex; margin: 45px 0; flex-wrap: wrap;}
.fotosMaquinas span { padding: 0 15px; margin: 0 0 15px 0;}
.fotosMaquinas span img { margin: unset; }


.boxServico .row .servicosHome { flex-direction: column; }

.footerInsti ul { display: block; text-align: left; font-size: 13px;}
.footerInsti ul li { display: inline; }
.footerInsti ul li a { display: inline-block; margin: 5px 7px; }

} 















